Bug 845637 - corosync should BuildRequires: groff
corosync should BuildRequires: groff
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: corosync (Show other bugs)
rawhide
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Steven Dake
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 12:44 EDT by Steven Dake
Modified: 2016-04-26 12:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 03:26:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2012-08-03 12:44:35 EDT
Description of problem:
groff was removed from the buildroot.  groff is required to build corosync.
This results in corosync not building.

Version-Release number of selected component (if applicable):
corosync-1.4.0-2

How reproducible:
100%

Steps to Reproduce:
1. fedpkg build
2.
3.
  
Actual results:
package fails to build

Expected results:
package builds

Additional info:
Comment 1 Jan Friesse 2012-10-10 03:26:10 EDT
Build requirements are both in upstream and Fedora. Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.